﻿-- 表的结构 `options`
DROP TABLE IF EXISTS `options`;
CREATE TABLE `options` (
`id` INT(11) NOT NULL AUTO_INCREMENT COMMENT '选项ID',
`name` TEXT NOT NULL COMMENT '名称',
`value` TEXT NOT NULL COMMENT '内容',
PRIMARY KEY (`id`)) ENGINE=INNODB DEFAULT CHARSET=utf8;
-- 表的数据 `options`
INSERT INTO `options` (`id`, `name`, `value`) VALUES (1, 'title', '表白墙'),(2, 'keywords', '表白,微信表白墙,校园表白墙,表白墙'),(3, 'description', '我说的话，不知远方的人听见了吗？');

-- 表的结构 `contents`
DROP TABLE IF EXISTS `contents`;
CREATE TABLE `contents` (
  `id` INT(11) NOT NULL AUTO_INCREMENT COMMENT '内容ID',
  `date` INT(11) NOT NULL COMMENT '时间戳',
  `text` TEXT NOT NULL COMMENT '表白文本',
  `sex` VARCHAR(1) NOT NULL COMMENT '性别',
  `qq` TEXT NOT NULL COMMENT 'QQ',
  `ip` TEXT NOT NULL COMMENT 'IP',
  `mous` INT(1) NOT NULL COMMENT '匿名否',
  `name` VARCHAR(11) NOT NULL COMMENT '名称',
PRIMARY KEY (`id`)) ENGINE=INNODB DEFAULT CHARSET=utf8;
-- 表的数据 `contents`
INSERT INTO `contents` (`id`, `date`, `text`, `sex`, `qq`, `ip`, `mous`, `name`) VALUES (1, -28800, '默认测试实名表白', '0', '100', '', 0, '系统'), (2, -28800, '默认测试匿名表白', '1', '100', '', 1, '系统');
